Subject: guix boot stop

From: Douglas Linford <[email-masked]>
Date: Tue, 27 Oct 2020 10:23:07 -0400

Good day,
I am new to Guix, but not Linux, so I am familiar with Linux and it's structures.
Upon my initial install of Guix, the boot will start, but always hangs.
The last four lines in the boot messages are as follows...
populating /etc from /gnu/store/mfmgcsra291k3psl7mippy53fhqkf912-etc...

error in finalization thread: Success

[ 4.190744] udevd[217]: no sender credentials received, message ignored

[ 5.889796] Error: Driver 'pcspkr' is already registered, aborting...

And the boot process stops. It seems it would be a hardware issue.
My enclosed screenshot shows the /gnu/store folder.
And as you see, all modify times show a date of Dec 31 1969.
So, am I seeing a corrupted store, or maybe a corrupted install usb stick...or?Any thoughts or resolutions?

Respectfully,
Douglas Linford